--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Literalize strings and blobs using code from the native adapter.
full_name: Sequel::Postgres::Dataset#literal
is_singleton: false
name: literal
params: (v)
visibility: public
